Bug 1540493 - [RFE] include passenger-memory-stats & passenger-status in foreman-debug
Summary: [RFE] include passenger-memory-stats & passenger-status in foreman-debug
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Foreman Debug
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: Lukas Zapletal
QA Contact: Ranjan Kumar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-31 08:43 UTC by Evgeni Golov
Modified: 2019-06-13 21:26 UTC (History)
4 users (show)

Fixed In Version: foreman-1.15.6.41-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1572290 (view as bug list)
Environment:
Last Closed: 2018-06-19 20:17:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 19497 None None None 2018-01-31 08:43:31 UTC
Red Hat Product Errata RHBA-2018:1950 None None None 2018-06-19 20:18:04 UTC

Description Evgeni Golov 2018-01-31 08:43:30 UTC

Comment 1 Evgeni Golov 2018-01-31 08:43:33 UTC
Created from redmine issue http://projects.theforeman.org/issues/19497

Comment 2 Evgeni Golov 2018-01-31 08:43:37 UTC
Upstream bug assigned to None

Comment 4 pm-sat@redhat.com 2018-01-31 09:19:23 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/19497 has been resolved.

Comment 6 Ranjan Kumar 2018-05-29 06:35:37 UTC
Verified! on Satellite 6.3.2 1.0

@satellite 6.3 snap 2.0

Steps:

1. Built 6.3
2. Generate foreman-debug
3. Extract the same
4. #cd <foreman-debug>; ls -lrt passenger*
-rw-r--r--. 1 root root  123 May 29 14:11 passenger_status_requests
-rw-r--r--. 1 root root  719 May 29 14:11 passenger_status_pool
-rw-r--r--. 1 root root 2927 May 29 14:11 passenger_status_backtraces
-rw-r--r--. 1 root root 2244 May 29 14:11 passenger_memory

Behavior:

The file passenger_memory & passenger_status* is present in foreman-debug.

Comment 8 errata-xmlrpc 2018-06-19 20:17:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1950


Note You need to log in before you can comment on or make changes to this bug.